nvme_identify_independent_identify_ns(2)

NAME
nvme_identify_independent_identify_ns - I/O command set independent Identify namespace data

SYNOPSIS
int nvme_identify_independent_identify_ns (int fd , __u32 nsid , struct nvme_id_independent_id_ns *ns );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Return namespaces greater than this identifier

ns  I/O Command Set Independent Identify Namespace data structure

DESCRIPTION
The I/O command set independent Identify namespace data structure for the namespace identified with ns is returned to the host.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.